<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li class="current"><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>u
: <a class="el" href="structOgre_1_1TextureUnitState_1_1UVWAddressingMode.html#a4b32e713a976b9e0fce84cf6b8f4ab1b">Ogre::TextureUnitState::UVWAddressingMode</a>
</li>
<li>u1
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#a9cbad05bcde497b3a2e50509ef553ed6">Ogre::BorderPanelOverlayElement::CellUV</a>
</li>
<li>u2
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#a978715084320fbe56c12571e45fcbf7e">Ogre::BorderPanelOverlayElement::CellUV</a>
</li>
<li>uncompressedSize
: <a class="el" href="structOgre_1_1FileInfo.html#a66c7bf4f59feb619016a5c70e4ded4ee">Ogre::FileInfo</a>
</li>
<li>UNDER_USED_FRAME_THRESHOLD
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#afd420f56dc09d1e9975179e2ffe824ca">Ogre::HardwareBufferManagerBase</a>
</li>
<li>UNIT_SCALE
: <a class="el" href="classOgre_1_1Vector2.html#a165a67053e61b0733746453ce9ee5edb">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a6a27e8a3a9156701f586afeed1516fb8">Ogre::Vector3</a>
</li>
<li>UNIT_X
: <a class="el" href="classOgre_1_1Vector2.html#a1c2d210b2756d07375b0cf9f01835496">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a0c21d1f120c5eab83aa966e5de1df311">Ogre::Vector3</a>
</li>
<li>UNIT_Y
: <a class="el" href="classOgre_1_1Vector2.html#ad20c8c58c9345a71743416bad82cb5e3">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a8d1a1f7af535bcc8d9c78b1732bc1b90">Ogre::Vector3</a>
</li>
<li>UNIT_Z
: <a class="el" href="classOgre_1_1Vector3.html#ad25aed2e9367cfa879d3e3c231c5a136">Ogre::Vector3</a>
</li>
<li>upVector
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a8389c855cf891696e39ab7d657ee1278">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>used
: <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#a8e81f5b1c3ac483ab39d223f8c2ae1f8">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>useFreeMethod
: <a class="el" href="classOgre_1_1SharedPtr.html#a81eed90dd7d087f03cd010167d91f33e">Ogre::SharedPtr&lt; T &gt;</a>
</li>
<li>useFullScreen
: <a class="el" href="structOgre_1_1RenderWindowDescription.html#a5809e1727a29bbc2737e090ab338c6a7">Ogre::RenderWindowDescription</a>
</li>
<li>useGlobalInstancingVertexBufferIsAvailable
: <a class="el" href="classOgre_1_1RenderOperation.html#a58effcf80fb468f10360aeab08d3c32e">Ogre::RenderOperation</a>
</li>
<li>useIndexes
: <a class="el" href="classOgre_1_1RenderOperation.html#ae12d3ff9f224f21738fa50f832484f3d">Ogre::RenderOperation</a>
</li>
<li>USER_TYPE_MASK_LIMIT
: <a class="el" href="classOgre_1_1SceneManager.html#a01d4bf3c6e81fddcfc96ec3f2714c8ac">Ogre::SceneManager</a>
</li>
<li>UserKey
: <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator_1_1SGTechnique.html#a5582424d09cef23f6eb5919e006f5015">Ogre::RTShader::ShaderGenerator::SGTechnique</a>
, <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator_1_1SGPass.html#a8b6e40f2c4ef407057e6c2d9f58abdd7">Ogre::RTShader::ShaderGenerator::SGPass</a>
</li>
<li>userValue
: <a class="el" href="structOgre_1_1MeshLodUsage.html#a114e1bc321b7b64f5bc931a30fea4dfe">Ogre::MeshLodUsage</a>
</li>
<li>useSharedVertices
: <a class="el" href="classOgre_1_1SubMesh.html#a931e3764e3bf1c3ef7431fc852770fb1">Ogre::SubMesh</a>
</li>
<li>usesVertexTextureFetch
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#a4fdff24708148cef3ede00b2e6abade8">Ogre::MaterialScriptProgramDefinition</a>
</li>
<li>uv
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#a078f3662efed050eced0e84356d8a868">Ogre::ProgressiveMesh::PMVertex</a>
, <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#a5d900bd283f3c9392870e69c9d6dccea">Ogre::TangentSpaceCalc::VertexInfo</a>
</li>
<li>uvRect
: <a class="el" href="structOgre_1_1Font_1_1GlyphInfo.html#a46b20f8f199e3d2f698aa44a6553ab50">Ogre::Font::GlyphInfo</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
